<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>I Am Iron Man</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BWSMF6FD</Web>
  <Summary>MOTHER'S DAY SPECIAL… One of Iron Man's greatest regrets was his inability to save his mother's life. Iron Man dons new armor, an oni mask and twin plasma katanas on his quest to make his long list of regrets one item shorter. For his mom, he becomes the all-new IRON SHOGUN. This episode is set in the '90s era of Iron Man comics and, just like every other episode, is ideal for new readers as a jumping-on point for the series.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSMF6FD], [RELDATE:2023-05-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
